MyBB-Plugins Forums
Staff Applications 1.2 - Printable Version

+- MyBB-Plugins Forums (http://forums.mybb-plugins.com)
+-- Forum: Archived Forums (http://forums.mybb-plugins.com/Forum-Archived-Forums)
+--- Forum: MyBB 1.4.x (http://forums.mybb-plugins.com/Forum-MyBB-1-4-x)
+---- Forum: Paid Plugins (http://forums.mybb-plugins.com/Forum-Paid-Plugins)
+---- Thread: Staff Applications 1.2 (/Thread-Staff-Applications-1-2)

Pages: 1 2 3 4 5 6 7 8


RE: Staff Applications 1.2 - technoman - 06-03-2010

Ok this is my question, I want people to join as regualar members right .... I mean I do have lexs plugin from mybbcentral which works for usergroups to choose from when members registering but since it doesnt force members to make a choose maybe I can drop that plugin if this application I can do the same thing once they request to become a certain group but the problem is I dont want them to have 2 groups just 1 ... will this help me to place members in there prefered group once they apply and can i choose for them to be just in that group once i reply to there request?

sorry if its a bit complicated but I rather ask before I install it..

Thanks
Which means instead of it being staff applications it would be usergroup applications Smile


RE: Staff Applications 1.2 - Diogo Parrinha - 06-03-2010

Nope, this is to apply for certain staff positions and it is not directly integrated into the user groups system


RE: Staff Applications 1.2 - technoman - 06-04-2010

Thanks


RE: Staff Applications 1.2 - iamazn - 06-14-2010

Im getting an Internal SPQ error when I try and activate this.


RE: Staff Applications 1.2 - Diogo Parrinha - 06-14-2010

What error? SPQ error? What's that?


RE: Staff Applications 1.2 - jess26 - 12-05-2010

it wont let me download the file Confused


RE: Staff Applications 1.2 - Diogo Parrinha - 12-05-2010

You must be a paid subscriber.


RE: Staff Applications 1.2 - Shukaku - 03-30-2011

I have a question PN.

This seems like a very good mod, but I'm hesitant to install it, as I'm not sure whether it will work in 1.6. Can you confirm? If not, will it be ported?

(and yes, I know it's an old thread XD)


RE: Staff Applications 1.2 - Diogo Parrinha - 03-30-2011

I do not recommend you to install 1.4 plugins on 1.6 boards for two reasons:
* They were not coded / tested on a MyBB 1.6 installation.
* Most of them are no longer being used, thus any security issues or bugs that may exist were not reported and will probably never be so I recommend everyone to upgrade to 1.6 and use 1.6 plugins.


RE: Staff Applications 1.2 - Shukaku - 03-30-2011

Ok, so this plugin won't be ported then?